#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 16 20:50:27 CEST 2026
maven-metadata-Central.xml.error=
maven-metadata-Central.xml.lastUpdated=1783240660648
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1783240660647
maven-metadata-MultiverseCore.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1783240660648
maven-metadata-battleplugins-releases.xml.error=
maven-metadata-battleplugins-releases.xml.lastUpdated=1783240660647
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1784227741040
maven-metadata-dynmap.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1783240660648
maven-metadata-elMakers.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1784227741044
maven-metadata-enginehub-repo.xml.error=
maven-metadata-enginehub-repo.xml.lastUpdated=1783240660645
maven-metadata-github.xml.error=Could not transfer metadata com.elmakers.mine.bukkit\:EffectLib\:11.1-SNAPSHOT/maven-metadata.xml from/to github (https\://maven.pkg.github.com/elBukkit/MagicPlugin)\: status code\: 401, reason phrase\: Unauthorized (401)
maven-metadata-github.xml/c0a6850a891e17f1ef92330aec60c5e7f7279b6e@default-github-https\://maven.pkg.github.com/elBukkit/MagicPlugin/.lastUpdated=1784227827713
maven-metadata-glaremasters-repo.xml.error=
maven-metadata-glaremasters-repo.xml.lastUpdated=1783240660646
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1783240660649
maven-metadata-libsdisguises-public.xml.error=
maven-metadata-libsdisguises-public.xml.lastUpdated=1783240660649
maven-metadata-md5.xml.error=
maven-metadata-md5.xml.lastUpdated=1783240660648
maven-metadata-nexus.xml.error=
maven-metadata-nexus.xml.lastUpdated=1783240660649
maven-metadata-opencollab-snapshot.xml.error=
maven-metadata-opencollab-snapshot.xml.lastUpdated=1783240660646
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1784227745447
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1783240660648
maven-metadata-redprotect-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1783240660648
maven-metadata-repsy.xml.error=
maven-metadata-repsy.xml.lastUpdated=1783240660647
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1784227741045
